Subject: Re: RPClib performance problem
From: David Geldreich <[email-masked]>
To: Andrej Falout <[email-masked]>
Cc: [email-masked]
Date: Thu, 24 Oct 2002 09:27:08 +0200

Hello all,

Andrej Falout wrote:
> 
> In article <[email-masked]>, [email-masked]
> says...
> >     I suspect my problem is coming from rpclib, but I cannot manage to find from where this libs
> > come.
> 
> rpclib on CygWin? As in Sun RPC (XDR) lib on CygWin? Where did you get it?

    I do not know where the library is coming from. I am not the installer of the packages preset on
the PC I am working on. But I found one on:

http://www.geog.uni-hannover.de/grass/grass5/binary/windows_cygnus/sunrpc/

    I will try it and see, if this port is less buggy.

    Best regards.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/